Page tree

 

Contents:


The following direct and indirect dependencies apply to the Trifacta software that is installed on the edge node for each supported version of the operating system.

NOTE: When dependencies are acquired for versions of Ubuntu, the operating system grabs the latest version, even if it is later than the version on which the software is dependent. In some cases, this mismatch can result in installation errors, which can be fixed by manually installing the dependency with the correct version.

 

Direct Dependencies

These direct dependencies are packaged with the Trifacta® installer.

CentOS/Redhat 7

supervisor = 3.1.3

nodejs = 2:12.16.1

nginx = 1:1.12.2-1

gzip = 1.5-8

bzip2 = 1.0.6-13

openldap-clients

CentOS/Redhat 8

supervisor = 4.1.0

nodejs = 2:12.16.1

nginx = 1:1.12.2-1

gzip = 1.5-8

bzip2 = 1.0.6-13

openldap-clients

Ubuntu 16.04

supervisor = 3.2.0-2

nodejs = 12.16.1-1nodesource1

nginx = 1.12.2-1~xenial

rlwrap = 0.37-5

gzip = 1.4-1ubuntu2

bzip2 = 1.0.6-1

ldap-utils

Ubuntu 18.04

supervisor = 3.2.4 
nodejs = 12.16.1-1nodesource1
nginx = 1.14.2-1~bionic
rlwrap >= 0.37-5
gzip >= 1.4-1ubuntu2
bzip2 >= 1.0.6-1
libgcc1 >= 6.0.1-0ubuntu1
ldap-utils

Direct and Indirect Dependencies

This full list of dependencies is applied during online installs or is included in the offline install package provided to you:

CentOS/Redhat 7

alsa-lib-1.1.1-1.el7.x86_64.rpm
bzip2-1.0.6-13.el7.x86_64.rpm
chkconfig-1.7.2-1.el7.x86_64.rpm
copy-jdk-configs-1.2-1.el7.noarch.rpm
fontconfig-2.10.95-10.el7.x86_64.rpm
fontpackages-filesystem-1.44-8.el7.noarch.rpm
giflib-4.1.6-9.el7.x86_64.rpm
java-1.8.0-openjdk-1.8.0.121-0.b13.el7_3.x86_64.rpm
java-1.8.0-openjdk-devel-1.8.0.121-0.b13.el7_3.x86_64.rpm
java-1.8.0-openjdk-headless-1.8.0.121-0.b13.el7_3.x86_64.rpm
javapackages-tools-3.4.1-11.el7.noarch.rpm
libICE-1.0.9-2.el7.x86_64.rpm
libSM-1.2.2-2.el7.x86_64.rpm
libX11-1.6.3-3.el7.x86_64.rpm
libX11-common-1.6.3-3.el7.noarch.rpm
libXau-1.0.8-2.1.el7.x86_64.rpm
libXcomposite-0.4.4-4.1.el7.x86_64.rpm
libXext-1.3.3-3.el7.x86_64.rpm
libXfont-1.5.1-2.el7.x86_64.rpm
libXi-1.7.4-2.el7.x86_64.rpm
libXrender-0.9.8-2.1.el7.x86_64.rpm
libXtst-1.2.2-2.1.el7.x86_64.rpm
libfontenc-1.1.2-3.el7.x86_64.rpm
libjpeg-turbo-1.2.90-5.el7.x86_64.rpm
libpng-1.5.13-7.el7_2.x86_64.rpm
libxcb-1.11-4.el7.x86_64.rpm
lksctp-tools-1.0.17-2.el7.x86_64.rpm
nginx-1.12.2-1.el7_4.ngx.x86_64.rpm
nodejs-12.16.1-1nodesource.el7.centos.x86_64.rpm
nspr-4.11.0-1.el7_2.x86_64.rpm
nss-3.21.3-2.el7_3.x86_64.rpm
nss-softokn-3.16.2.3-14.4.el7.x86_64.rpm
nss-softokn-freebl-3.16.2.3-14.4.el7.x86_64.rpm
nss-sysinit-3.21.3-2.el7_3.x86_64.rpm
nss-tools-3.21.3-2.el7_3.x86_64.rpm
nss-util-3.21.3-1.1.el7_3.x86_64.rpm
openldap-clients-2.4.40-13.el7.x86_64
openssl x86_64 1:1.0.2k-12.el7
python-javapackages-3.4.1-11.el7.noarch.rpm
python-meld3-0.6.10-1.el7.x86_64.rpm
python-setuptools-0.9.8-4.el7.noarch.rpm
supervisor-3.1.3-3.el7.noarch.rpm
ttmkfdir-3.0.9-42.el7.x86_64.rpm
tzdata-java-2016j-1.el7.noarch.rpm
xorg-x11-font-utils-7.5-20.el7.x86_64.rpm
xorg-x11-fonts-Type1-7.5-9.el7.noarch.rpm

CentOS/Redhat 8

alsa-lib-1.1.9-4.el8.x86_64.rpm
atk-2.28.1-1.el8.x86_64.rpm
avahi-libs-0.7-19.el8.x86_64.rpm
bzip2-1.0.6-26.el8.x86_64.rpm
cairo-1.15.12-3.el8.x86_64.rpm
copy-jdk-configs-3.7-1.el8.noarch.rpm
cups-libs-2.2.6-28.el8.x86_64.rpm
dejavu-fonts-common-2.35-6.el8.noarch.rpm
dejavu-sans-fonts-2.35-6.el8.noarch.rpm
file.txt
fontconfig-2.13.1-3.el8.x86_64.rpm
fontpackages-filesystem-1.44-22.el8.noarch.rpm
freetype-2.9.1-4.el8.x86_64.rpm
fribidi-1.0.4-7.el8_1.x86_64.rpm
gd-2.2.5-6.el8.x86_64.rpm
gdk-pixbuf2-2.36.12-5.el8.x86_64.rpm
gdk-pixbuf2-modules-2.36.12-5.el8.x86_64.rpm
giflib-5.1.4-3.el8.x86_64.rpm
graphite2-1.3.10-10.el8.x86_64.rpm
gtk-update-icon-cache-3.22.30-4.el8.x86_64.rpm
gtk2-2.24.32-4.el8.x86_64.rpm
harfbuzz-1.7.5-3.el8.x86_64.rpm
hicolor-icon-theme-0.17-2.el8.noarch.rpm
jasper-libs-2.0.14-4.el8.x86_64.rpm
java-1.8.0-openjdk-1.8.0.242.b08-0.el8_1.x86_64.rpm
java-1.8.0-openjdk-devel-1.8.0.242.b08-0.el8_1.x86_64.rpm
java-1.8.0-openjdk-headless-1.8.0.242.b08-0.el8_1.x86_64.rpm
javapackages-filesystem-5.3.0-1.module_el8.0.0+11+5b8c10bd.noarch.rpm
jbigkit-libs-2.1-14.el8.x86_64.rpm
libX11-1.6.7-1.el8.x86_64.rpm
libX11-common-1.6.7-1.el8.noarch.rpm
libXau-1.0.8-13.el8.x86_64.rpm
libXcomposite-0.4.4-14.el8.x86_64.rpm
libXcursor-1.1.15-3.el8.x86_64.rpm
libXdamage-1.1.4-14.el8.x86_64.rpm
libXext-1.3.3-9.el8.x86_64.rpm
libXfixes-5.0.3-7.el8.x86_64.rpm
libXft-2.3.2-10.el8.x86_64.rpm
libXi-1.7.9-7.el8.x86_64.rpm
libXinerama-1.1.4-1.el8.x86_64.rpm
libXpm-3.5.12-7.el8.x86_64.rpm
libXrandr-1.5.1-7.el8.x86_64.rpm
libXrender-0.9.10-7.el8.x86_64.rpm
libXtst-1.2.3-7.el8.x86_64.rpm
libdatrie-0.2.9-7.el8.x86_64.rpm
libfontenc-1.1.3-8.el8.x86_64.rpm
libjpeg-turbo-1.5.3-10.el8.x86_64.rpm
libpkgconf-1.4.2-1.el8.x86_64.rpm
libpng-1.6.34-5.el8.x86_64.rpm
libthai-0.1.27-2.el8.x86_64.rpm
libtiff-4.0.9-15.el8.x86_64.rpm
libwebp-1.0.0-1.el8.x86_64.rpm
libxcb-1.13-5.el8.x86_64.rpm
libxslt-1.1.32-3.el8.x86_64.rpm
lksctp-tools-1.0.18-3.el8.x86_64.rpm
lua-5.3.4-11.el8.x86_64.rpm
nginx-1.14.1-9.module_el8.0.0+184+e34fea82.x86_64.rpm
nginx-all-modules-1.14.1-9.module_el8.0.0+184+e34fea82.noarch.rpm
nginx-filesystem-1.14.1-9.module_el8.0.0+184+e34fea82.noarch.rpm
nginx-mod-http-image-filter-1.14.1-9.module_el8.0.0+184+e34fea82.x86_64.rpm
nginx-mod-http-perl-1.14.1-9.module_el8.0.0+184+e34fea82.x86_64.rpm
nginx-mod-http-xslt-filter-1.14.1-9.module_el8.0.0+184+e34fea82.x86_64.rpm
nginx-mod-mail-1.14.1-9.module_el8.0.0+184+e34fea82.x86_64.rpm
nginx-mod-stream-1.14.1-9.module_el8.0.0+184+e34fea82.x86_64.rpm
nodejs-12.16.1-1.module_el8.1.0+277+2bccb1a9.x86_64.rpm
npm-6.13.4-1.10.19.0.1.module_el8.1.0+277+2bccb1a9.x86_64.rpm
openldap-2.4.46-11.el8_1.x86_64.rpm
openldap-clients-2.4.46-11.el8_1.x86_64.rpm
openssl-1.1.1c-2.el8.x86_64.rpm

pango-1.42.4-6.el8.x86_64.rpm
perl-Carp-1.42-396.el8.noarch.rpm
perl-Errno-1.28-416.el8.x86_64.rpm
perl-Exporter-5.72-396.el8.noarch.rpm
perl-File-Path-2.15-2.el8.noarch.rpm
perl-IO-1.38-416.el8.x86_64.rpm
perl-PathTools-3.74-1.el8.x86_64.rpm
perl-Scalar-List-Utils-1.49-2.el8.x86_64.rpm
perl-Socket-2.027-3.el8.x86_64.rpm
perl-Text-Tabs+Wrap-2013.0523-395.el8.noarch.rpm
perl-Unicode-Normalize-1.25-396.el8.x86_64.rpm
perl-constant-1.33-396.el8.noarch.rpm
perl-interpreter-5.26.3-416.el8.x86_64.rpm
perl-libs-5.26.3-416.el8.x86_64.rpm
perl-macros-5.26.3-416.el8.x86_64.rpm
perl-parent-0.237-1.el8.noarch.rpm
perl-threads-2.21-2.el8.x86_64.rpm
perl-threads-shared-1.58-2.el8.x86_64.rpm
pixman-0.36.0-1.el8.x86_64.rpm
pkgconf-1.4.2-1.el8.x86_64.rpm
pkgconf-m4-1.4.2-1.el8.noarch.rpm
pkgconf-pkg-config-1.4.2-1.el8.x86_64.rpm
python3-pip-9.0.3-15.el8.noarch.rpm
python3-setuptools-39.2.0-5.el8.noarch.rpm
python36-3.6.8-2.module_el8.1.0+245+c39af44f.x86_64.rpm
shared-mime-info-1.9-3.el8.x86_64.rpm
supervisor-4.1.0-1.noarch.rpm
ttmkfdir-3.0.9-54.el8.x86_64.rpm
tzdata-java-2019c-1.el8.noarch.rpm
xorg-x11-font-utils-7.5-40.el8.x86_64.rpm
xorg-x11-fonts-Type1-7.5-19.el8.noarch.rpm

Additional dependencies for NodeJS:

NOTE: NodeJS requires a separate dependency install for CentOS 8.x. The following dependencies apply.

python2-2.7.16-12.module_el8.1.0+219+cf9e6ac9.x86_64.rpm 
python2-pip-9.0.3-14.module_el8.1.0+219+cf9e6ac9.noarch.rpm 
python2-pip-wheel-9.0.3-14.module_el8.1.0+219+cf9e6ac9.noarch.rpm 
python2-setuptools-wheel-39.0.1-11.module_el8.1.0+219+cf9e6ac9.noarch.rpm 
python2-setuptools-39.0.1-11.module_el8.1.0+219+cf9e6ac9.noarch.rpm 
python2-libs-2.7.16-12.module_el8.1.0+219+cf9e6ac9.x86_64.rpm

Ubuntu 16.04

adduser_3.113+nmu3ubuntu4_all.deb                                    libpcre3_2%3a8.38-3.1_amd64.deb
bzip2_1.0.6-8ubuntu0.2_amd64.deb                                     libperl5.22_5.22.1-9ubuntu0.6_amd64.deb
ca-certificates_20170717~16.04.2_all.deb                             libpython-stdlib_2.7.12-1~16.04_amd64.deb
cdebconf_0.198ubuntu1_amd64.deb                                      libpython2.7-minimal_2.7.12-1ubuntu0~16.04.9_amd64.deb
debconf_1.5.58ubuntu2_all.deb                                        libpython2.7-stdlib_2.7.12-1ubuntu0~16.04.9_amd64.deb
debianutils_4.7_amd64.deb                                            libreadline6_6.3-8ubuntu2_amd64.deb
dpkg_1.18.4ubuntu1.6_amd64.deb                                       libroken18-heimdal_1.7~git20150920+dfsg-4ubuntu1.16.04.1_amd64.deb
gcc-5-base_5.4.0-6ubuntu1~16.04.12_amd64.deb                         libsasl2-2_2.1.26.dfsg1-14ubuntu0.2_amd64.deb
gcc-6-base_6.0.1-0ubuntu1_amd64.deb                                  libsasl2-modules-db_2.1.26.dfsg1-14ubuntu0.2_amd64.deb
gzip_1.6-4ubuntu1_amd64.deb                                          libselinux1_2.4-3build2_amd64.deb
init-system-helpers_1.29ubuntu4_all.deb                              libsemanage-common_2.3-1build3_all.deb
install-info_6.1.0.dfsg.1-5_amd64.deb                                libsemanage1_2.3-1build3_amd64.deb
ldap-utils_2.4.42+dfsg-2ubuntu3.7_amd64.deb                          libsepol1_2.4-2_amd64.deb
libacl1_2.2.52-3_amd64.deb                                           libslang2_2.3.0-2ubuntu1.1_amd64.deb
libasn1-8-heimdal_1.7~git20150920+dfsg-4ubuntu1.16.04.1_amd64.deb    libsqlite3-0_3.11.0-1ubuntu1.4_amd64.deb
libattr1_1%3a2.4.47-2_amd64.deb                                      libssl1.0.0_1.0.2g-1ubuntu4.15_amd64.deb
libaudit-common_1%3a2.4.5-1ubuntu2.1_all.deb                         libstdc++6_5.4.0-6ubuntu1~16.04.12_amd64.deb
libaudit1_1%3a2.4.5-1ubuntu2.1_amd64.deb                             libtasn1-6_4.7-3ubuntu0.16.04.3_amd64.deb
libbz2-1.0_1.0.6-8ubuntu0.2_amd64.deb                                libtextwrap1_0.1-14_amd64.deb
libc6_2.23-0ubuntu11_amd64.deb                                       libtinfo5_6.0+20160213-1ubuntu1_amd64.deb
libcomerr2_1.42.13-1ubuntu1.2_amd64.deb                              libustr-1.0-1_1.0.4-5_amd64.deb
libdb5.3_5.3.28-11ubuntu0.2_amd64.deb                                libwind0-heimdal_1.7~git20150920+dfsg-4ubuntu1.16.04.1_amd64.deb
libdebian-installer4_0.102ubuntu1.1_amd64.deb                        lsb-base_9.20160110ubuntu0.2_all.deb
libexpat1_2.1.0-7ubuntu0.16.04.5_amd64.deb                           mime-support_3.59ubuntu1_all.deb
libffi6_3.2.1-4_amd64.deb                                            multiarch-support_2.23-0ubuntu11_amd64.deb
libgcc1_1%3a6.0.1-0ubuntu1_amd64.deb                                 nginx_1.12.2-1~xenial_amd64.deb
libgdbm3_1.8.3-13.1_amd64.deb                                        nodejs_12.16.1-1nodesource1_amd64.deb
libgmp10_2%3a6.1.0+dfsg-2_amd64.deb                                  openjdk-8-jre_8u242-b08-0ubuntu3~16.04_amd64.deb
libgnutls30_3.4.10-4ubuntu1.7_amd64.deb                              openssl_1.0.2g-1ubuntu4.15_amd64.deb
libgssapi3-heimdal_1.7~git20150920+dfsg-4ubuntu1.16.04.1_amd64.deb   passwd_1%3a4.2-3.1ubuntu5.4_amd64.deb
libhcrypto4-heimdal_1.7~git20150920+dfsg-4ubuntu1.16.04.1_amd64.deb  perl-base_5.22.1-9ubuntu0.6_amd64.deb
libheimbase1-heimdal_1.7~git20150920+dfsg-4ubuntu1.16.04.1_amd64.deb perl-modules-5.22_5.22.1-9ubuntu0.6_all.deb
libheimntlm0-heimdal_1.7~git20150920+dfsg-4ubuntu1.16.04.1_amd64.deb perl_5.22.1-9ubuntu0.6_amd64.deb
libhogweed4_3.2-1ubuntu0.16.04.1_amd64.deb                           postgresql-9.6_9.6.17-2.pgdg16.04+1_amd64.deb
libhx509-5-heimdal_1.7~git20150920+dfsg-4ubuntu1.16.04.1_amd64.deb   python-meld3_1.0.2-2_all.deb
libidn11_1.32-3ubuntu1.2_amd64.deb                                   python-minimal_2.7.12-1~16.04_amd64.deb
libkrb5-26-heimdal_1.7~git20150920+dfsg-4ubuntu1.16.04.1_amd64.deb   python2.7-minimal_2.7.12-1ubuntu0~16.04.9_amd64.deb
libldap-2.4-2_2.4.42+dfsg-2ubuntu3.7_amd64.deb                       python2.7_2.7.12-1ubuntu0~16.04.9_amd64.deb
liblzma5_5.1.1alpha+20120614-2ubuntu2_amd64.deb                      python_2.7.12-1~16.04_amd64.deb
libncursesw5_6.0+20160213-1ubuntu1_amd64.deb                         readline-common_6.3-8ubuntu2_all.deb
libnettle6_3.2-1ubuntu0.16.04.1_amd64.deb                            rlwrap_0.41-1build1_amd64.deb
libnewt0.52_0.52.18-1ubuntu2_amd64.deb                               sensible-utils_0.0.9ubuntu0.16.04.1_all.deb
libp11-kit0_0.23.2-5~ubuntu16.04.1_amd64.deb                         supervisor_3.2.4_all.deb
libpam-modules-bin_1.1.8-3.2ubuntu2.1_amd64.deb                      tar_1.28-2.1ubuntu0.1_amd64.deb
libpam-modules_1.1.8-3.2ubuntu2.1_amd64.deb                          zlib1g_1%3a1.2.8.dfsg-2ubuntu4.3_amd64.deb
libpam0g_1.1.8-3.2ubuntu2.1_amd64.deb

 Ubuntu 18.04

adduser_3.116ubuntu1_all.deb                                      libhogweed4_3.4-1_amd64.deb                                       libstdc++6_8.4.0-1ubuntu1~18.04_amd64.deb
bzip2_1.0.6-8.1ubuntu0.2_amd64.deb                                libhx509-5-heimdal_7.5.0+dfsg-1_amd64.deb                         libtasn1-6_4.13-2_amd64.deb
ca-certificates_20180409_all.deb                                  libidn2-0_2.0.4-1.1ubuntu0.2_amd64.deb                            libtextwrap1_0.1-14.1_amd64.deb
cdebconf_0.213ubuntu1_amd64.deb                                   libkrb5-26-heimdal_7.5.0+dfsg-1_amd64.deb                         libtinfo5_6.1-1ubuntu1.18.04_amd64.deb
debconf_1.5.66ubuntu1_all.deb                                     libldap-2.4-2_2.4.45+dfsg-1ubuntu1.4_amd64.deb                    libunistring2_0.9.9-0ubuntu2_amd64.deb
dpkg_1.19.0.5ubuntu2.3_amd64.deb                                  libldap-common_2.4.45+dfsg-1ubuntu1.4_all.deb                     libwind0-heimdal_7.5.0+dfsg-1_amd64.deb
gcc-8-base_8.4.0-1ubuntu1~18.04_amd64.deb                         liblzma5_5.2.2-1.3_amd64.deb                                      libzstd1_1.3.3+dfsg-2ubuntu1.1_amd64.deb
gzip_1.6-5ubuntu1_amd64.deb                                       libmpdec2_2.4.2-1ubuntu1_amd64.deb                                lsb-base_9.20170808ubuntu1_all.deb
init-system-helpers_1.51_all.deb                                  libncursesw5_6.1-1ubuntu1.18.04_amd64.deb                         mime-support_3.60ubuntu1_all.deb
install-info_6.5.0.dfsg.1-2_amd64.deb                             libnettle6_3.4-1_amd64.deb                                        nginx_1.14.2-1~bionic_amd64.deb
ldap-utils_2.4.45+dfsg-1ubuntu1.4_amd64.deb                       libnewt0.52_0.52.20-1ubuntu1_amd64.deb                            nodejs_12.16.1-1nodesource1_amd64.deb
libacl1_2.2.52-3build1_amd64.deb                                  libp11-kit0_0.23.9-2_amd64.deb                                    openjdk-8-jre_8u242-b08-0ubuntu3~18.04_amd64.deb
libasn1-8-heimdal_7.5.0+dfsg-1_amd64.deb                          libpam-modules-bin_1.1.8-3.6ubuntu2.18.04.1_amd64.deb             openssl_1.1.1-1ubuntu2.1~18.04.5_amd64.deb
libattr1_1%3a2.4.47-2build1_amd64.deb                             libpam-modules_1.1.8-3.6ubuntu2.18.04.1_amd64.deb                 passwd_1%3a4.5-1ubuntu2_amd64.deb
libaudit-common_1%3a2.8.2-1ubuntu1_all.deb                        libpam0g_1.1.8-3.6ubuntu2.18.04.1_amd64.deb                       perl-base_5.26.1-6ubuntu0.3_amd64.deb
libaudit1_1%3a2.8.2-1ubuntu1_amd64.deb                            libpcre3_2%3a8.39-9_amd64.deb                                     perl-modules-5.26_5.26.1-6ubuntu0.3_all.deb
libbz2-1.0_1.0.6-8.1ubuntu0.2_amd64.deb                           libperl5.26_5.26.1-6ubuntu0.3_amd64.deb                           perl_5.26.1-6ubuntu0.3_amd64.deb
libc6_2.27-3ubuntu1_amd64.deb                                     libpython-stdlib_2.7.15~rc1-1_amd64.deb                           postgresql-9.6_9.6.17-2.pgdg18.04+1_amd64.deb
libcap-ng0_0.7.7-3.1_amd64.deb                                    libpython2.7-minimal_2.7.17-1~18.04_amd64.deb                     python-meld3_1.0.2-2_all.deb
libcom-err2_1.44.1-1ubuntu1.3_amd64.deb                           libpython2.7-stdlib_2.7.17-1~18.04_amd64.deb                      python-minimal_2.7.15~rc1-1_amd64.deb
libcomerr2_1.44.1-1ubuntu1.3_amd64.deb                            libpython3-stdlib_3.6.7-1~18.04_amd64.deb                         python-pkg-resources_39.0.1-2_all.deb
libdb5.3_5.3.28-13.1ubuntu1.1_amd64.deb                           libpython3.6-minimal_3.6.9-1~18.04_amd64.deb                      python2.7-minimal_2.7.17-1~18.04_amd64.deb
libdebian-installer4_0.110ubuntu2_amd64.deb                       libpython3.6-stdlib_3.6.9-1~18.04_amd64.deb                       python2.7_2.7.17-1~18.04_amd64.deb
libexpat1_2.2.5-3ubuntu0.2_amd64.deb                              libreadline7_7.0-3_amd64.deb                                      python3-minimal_3.6.7-1~18.04_amd64.deb
libffi6_3.2.1-8_amd64.deb                                         libroken18-heimdal_7.5.0+dfsg-1_amd64.deb                         python3.6-minimal_3.6.9-1~18.04_amd64.deb
libgcc1_1%3a8.4.0-1ubuntu1~18.04_amd64.deb                        libsasl2-2_2.1.27~101-g0780600+dfsg-3ubuntu2.1_amd64.deb          python3.6_3.6.9-1~18.04_amd64.deb
libgdbm-compat4_1.14.1-6_amd64.deb                                libsasl2-modules-db_2.1.27~101-g0780600+dfsg-3ubuntu2.1_amd64.deb python3_3.6.7-1~18.04_amd64.deb
libgdbm5_1.14.1-6_amd64.deb                                       libselinux1_2.7-2build2_amd64.deb                                 python_2.7.15~rc1-1_amd64.deb
libgmp10_2%3a6.1.2+dfsg-2_amd64.deb                               libsemanage-common_2.7-2build2_all.deb                            readline-common_7.0-3_all.deb
libgnutls30_3.5.18-1ubuntu1.3_amd64.deb                           libsemanage1_2.7-2build2_amd64.deb                                rlwrap_0.43-1_amd64.deb
libgssapi3-heimdal_7.5.0+dfsg-1_amd64.deb                         libsepol1_2.7-1_amd64.deb                                         supervisor_3.2.4_all.deb
libhcrypto4-heimdal_7.5.0+dfsg-1_amd64.deb                        libslang2_2.3.1a-3ubuntu1_amd64.deb                               supervisor_3.3.1-1.1_all.deb
libheimbase1-heimdal_7.5.0+dfsg-1_amd64.deb                       libsqlite3-0_3.22.0-1ubuntu0.3_amd64.deb                          tar_1.29b-2ubuntu0.1_amd64.deb
libheimntlm0-heimdal_7.5.0+dfsg-1_amd64.deb                       libssl1.1_1.1.1-1ubuntu2.1~18.04.5_amd64.deb                      zlib1g_1%3a1.2.11.dfsg-0ubuntu2_amd64.deb

This page has no comments.